{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:feather",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyuonetickmainhand:1b,kyutrinket:1b,kyuslowfall:1b,Enchantments:[{id:\"minecraft:feather_falling\",lvl:4s}],display:{Name:\"{\\\"text\\\":\\\"Slowfall\\\",\\\"color\\\":\\\"#99B3DB\\\"}\",Lore:['{\"text\":\"Grants slowfall while held in the mainhand.\",\"color\":\"#8F93D8\"}']}}"
						}
					]
				}
			]
		}
	]
}
